.article-detail002 .article-box .page-title {
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    justify-content: flex-start;
    padding-bottom: 1.5rem;
    font-weight: bold;
    color: #000000;
}

/**/
.article-detail002 .article-box .page-title span,
.article-detail002 .article-box .page-title h1 {
    display: block;
    text-align: left;
    font-size: 24px;
    margin-bottom: 0;
    font-weight: bold;
    line-height: 185%;
}

.article-detail002 .article-box .date {
    position: relative;
}

.article-detail002 .article-box .date span {
    color: #f4ba00;
    border-radius: 50px;
    padding-left: 10px;
    display: block;
}

.article-detail002 .article-box .date i {
    color: #f4ba00;
}